.waiting {
    min-height: 604px;
    background-color: #efefef;
    padding: 85px 0 75px 0;
}

.waiting_header {
    color: #252525;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
}

.waiting_divider {
    width: 217px;
    height: 4px;
    background-color: #f9bf3b;
    margin: 0 auto;
    margin-top: 18px;
}

.waiting_subheader {
    margin-top: 17px;
    color: #4a4a4a;
    font-size: 23px;
    font-weight: 400;
    text-align: center;
}

.waiting_wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}

.waiting_item {
    width: 339px;
    text-align: center;
}

.waiting_img {
    width: 100%;
}

.waiting_desc {
    margin-top: 33px;
    color: #4a4a4a;
    font-weight: 400;
    font-size: 15px;
}
